<?xml version='1.0'?>

<reference anchor='RFC3273'>

<front>
<title>Remote Network Monitoring Management Information Base for High Capacity Networks</title>
<author initials='S.' surname='Waldbusser' fullname='S. Waldbusser'>
<organization /></author>
<date month='July' year='2002' /></front>

<seriesInfo name='RFC' value='3273' />
<format type='TXT' octets='150924' target='ftp://ftp.isi.edu/in-notes/rfc3273.txt' />
</reference>
